html,body{
    width: 100%;
    height: 100%;
    margin: auto;
    overflow: hidden;
}
.row{
    height: 100%;
}
header{
    height: 70px;
    line-height: 60px;
    margin: auto;
    background-color: #123e57;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
header span,header .header-title{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    line-height: 70px;
    font-size: 40px;
    color: #fefefe;
    font-weight: bold;
}
header span{
    width: 60px;
    height: 60px;
    margin: 0 20px 0 20px;
}


.container-fluid{
    height: calc(100% - 70px);
}
.bg{
    height: 100%;
    background-image: url(../../../images/txz-login-page.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}
.wrap{
    position: absolute;
    left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;
    width: 360px;
    height: 390px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.8);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 8px 2px rgba(215, 215, 215, 0.5);
    box-shadow: 0 0 8px 2px rgba(215, 215, 215, 0.5);
}
.handle{
    height: 60px;
    padding: 10px;
    font-size: 0;
    border-bottom: 2px solid #ccc;
    white-space: nowrap;
}
.handle>button{
    display: inline-block;
    width: 150px;
    margin: 0 10px;
    padding: 12px 10px;
    font-size: 17px;
    color: #333;
    font-weight: bold;
    background-color: transparent;
}
.handle>button.active{
    border-bottom: 3px solid rgb(61,116,166);
    color:rgb(62,120,177);
}
.item-wrap{
    width: 720px;
    height: 330px;
    white-space: nowrap;
    position: relative;
    /*-webkit-transition: all 0.8s;*/
    /*-moz-transition: all 0.8s;*/
    /*-ms-transition: all 0.8s;*/
    /*-o-transition: all 0.8s;*/
    /*transition: all 0.8s;*/
}

.item-wrap .item{
    float: left;
    width: 50%;
    height: 330px;
}
.login-btn{
    height: 200px;
    position: relative;
    margin:30px auto 0 auto;
}
.login-btn-hint{
	height:30px;
	line-height:30px;
	text-align:center;
	color:red;
}
.login-btn>span{
    display: none;
    position: absolute;
    left: 0;top: 0;right: 0;bottom: 0;
    margin: auto;
    width: 180px;
    height: 180px;
    cursor: pointer;
}
.login-btn>span.on{
    display: inline-block;
}
.select-box{
    height: 40px;
    margin: 10px 20px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 0;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
}

.select-box>span,.select-box>.select{
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    color: #ddd;
}
.select-box>span{
    width: 40px;
    padding: 6px 8px;
    border-right: 1px solid #ccc;
}
.select-box>.select{
    width: 278px;
    height: 38px;
    position: relative;
}
.select-box>.select select,.select-box>.select>i{
    position: absolute;
    top: 0;
    height: 38px;
    color: #000;
}
.select-box>.select select{
    width: 278px;
    left: 0;
    z-index: 2;
    padding-left: 5px;
    padding-right: 40px;
    font-size: 15px;
    background-color: transparent;
}
.select-box>.select select option {
    padding: 5px 0;
    border: 1px solid #ccc;
}
.select-box>.select>i{
    width: 40px;
    right: 0;
    z-index: 1;
    padding: 8px 10px;
    border-left: 1px solid #ccc;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.select-box>span>img{
    width: 24px;
    height: 24px;
}
.select-box>.select>i>img{
    width: 20px;
    height: 12px;
    margin-top: 6px;
}

.user-manual{
    padding: 30px 20px 0 20px;
    margin: 0 auto;
}
.user-manual li{
    padding: 8px 0;

}
.user-manual li>span{
    display: block;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
}
.user-manual li>button{
    width: 320px;
    background-color: rgb(64,115,168);
    text-align: center;
}
.user-manual li>span>i,.user-manual li>span>input{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    vertical-align: top;
}
.user-manual li>button>i,.user-manual li>button>span{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 2px;
    vertical-align: top;
    font-size: 16px;
    color: #fff;
}
.user-manual li>button>i>img{
    display: block;
    width: 20px;
    height: 20px;
    margin: 5px auto;
}
.user-manual li>span>i{
    width: 40px;
}
.user-manual li>span>input{
    width: 280px;
    background-color: rgba(255,255,255,0.9);
    text-indent: 5px;
    font-size: 14px;
    color: #333;
}
.user-manual li.verification-code>span>input{
	width:160px;
}
.user-manual li.verification-code>span>.verification-code-img,.verification-code-img>img{
	display:inline-block;
	width:120px;
	height:40px;
}

.user-manual li>span>input:active,.user-manual li>span>input:focus{
    outline: none;
    border: none;
}
.user-manual li>span>i>img{
    display: block;
    width: 20px;
    height: 20px;
    margin: 10px auto;
}
.forget{
    text-align: right;
    font-size: 15px;
    padding-right: 20px;
}


/*layer*/ 
.login-hint-content{
	height: 280px;
    padding: 12px;
    box-sizing: border-box;
    line-height: 35px;
    font-size: 18px;
    border: 1px solid #ccc;
}
.login-hint .layui-layer-btn0, .login-hint .layui-layer-btn1{
	height:32px;
	line-height:32px;
	padding:0 18px;
}
.login-hint-content b{
	font-weight:bold;
}